Home

LINQPad 6.10.9 not using latest .NET Core 5.0 RC version

edited September 15

.NET Core 5.0 RC1 released recently:
https://devblogs.microsoft.com/dotnet/announcing-net-5-0-rc-1/
https://dotnet.microsoft.com/download/dotnet/5.0

Looks like LINQPad 6.10.9 not using latest .NET Core 5.0 RC version even if have Use .NET 5.0.x preview if installed checked:




Comments

Sign In or Register to comment.